Compleet: true
Id: 24168
Wordt_Onderhouden_Door: "Steenbergen"
Zoekdescriptor.Laatst_Bewerkt_Op: "2023-07-20"
Zoekdescriptor.Taal: "nl-NL"
Zoekdescriptor.Variant: "regeling.participatiewet.Gemeente.Steenbergen.nl-NL"
Zoekdescriptor.Titel: " Individuele studietoeslag aanvragen "
Zoekdescriptor.Korte_Omschrijving: "Bent u een student met een beperking en kunt u niet of nauwelijks bijverdienen? Vraag dan een individuele studietoeslag aan bij de ISD en/of Vraagwijzer."
Zoekdescriptor.Filters:
  - "Onderwijs en wetenschap"
  - "Sociale zekerheid"
  - "18 jaar worden"
Zoekdescriptor.Zoektermen:
  - "vraagwijzer"
  - "isd"
  - "nauwelijks"
  - "bijverdienen"
  - "student"
  - "studietoeslag"
  - "individuele"
  - "beperking"
Regeling.Id: 2235
Regeling.Titel: " Individuele studietoeslag aanvragen "
Regeling.Subtitel: ~
Regeling.Omschrijving: "Bent u een student met een beperking en kunt u niet of nauwelijks bijverdienen? Vraag dan een individuele studietoeslag aan bij de ISD en/of Vraagwijzer."
Regeling.Content:
  - AnchorLink: "algemeen"
    ContentId: 1
    ContentType: "Plain"
    ContentBlocks:
      - ContentBlockType: "HtmlContentBlock"
        ContentBlockId: 8513041111375191040
        Body: |-
          <h5>Wat is de Participatiewet?</h5>Iedereen die kan werken maar het op de arbeidsmarkt zonder ondersteuning
           niet redt, valt onder de Participatiewet. De wet moet ervoor zorgen dat
           meer mensen werk vinden, ook mensen met een arbeidsbeperking.&nbsp;
  - AnchorLink: "algemene bijstand"
    ContentId: 2
    Label: "Algemene bijstand"
    ContentType: "Expandable"
    ContentBlocks:
      - ContentBlockType: "HtmlContentBlock"
        ContentBlockId: 5431080627858383872
        Body: |-
          <h5>Wanneer heb ik recht op algemene bijstand?</h5>
          <div class="intro"><p>U heeft recht op een algemene bijstandsuitkering 
          als u voldoet aan de voorwaarden. En u niet genoeg inkomen of vermogen 
          heeft om van te leven. En u ook niet in aanmerking komt voor een andere 
          vorm van hulp of uitkering.</p><h6>Voorwaarden algemene bijstand</h6><p>U heeft in Nederland recht op algemene&nbsp;bijstand als u voldoet aan de volgende voorwaarden:</p><ul><li><span style="color: var(--st-text-2);">u woont in Nederland. En u bent Nederlander of u heeft een geldige verblijfsvergunning;</span></li><li><span style="color: var(--st-text-2);">u bent 18 jaar of ouder;</span></li><li><span style="color: var(--st-text-2);">u heeft niet genoeg inkomen of vermogen om van te leven. Bijvoorbeeld om een woning te huren en eten te kopen;</span></li><li><span style="color: var(--st-text-2);">u komt niet in aanmerking voor een andere vorm van hulp of uitkering;</span></li><li><span style="color: var(--st-text-2);">u zit niet in de gevangenis of een huis van bewaring.</span></li></ul><ul>
          </ul><p>
                  
          
          
          
          </p><p>Er geldt ook een&nbsp;aantal <a href="https://www.rijksoverheid.nl/onderwerpen/participatiewet/vraag-en-antwoord/wat-zijn-mijn-rechten-en-plichten-in-de-bijstand">verplichtingen als u een bijstandsuitkering ontvangt</a>.</p></div>
Regeling.Relevante_Grondslagen:
  - label: "Artikel 2.13a Wet studiefinanciering 2000"
    grondslag: "http://standaarden.overheid.nl/owms/terms/WSF_art_2_13a"
    link: "https://wetten.overheid.nl/jci1.3:c:BWBR0011453&hoofdstuk=2&Paragraaf=2.4&artikel=2.13a"
  - label: "Artikel 2.14 Wet studiefinanciering 2000"
    grondslag: "http://standaarden.overheid.nl/owms/terms/WSF_art_2_14"
    link: "https://wetten.overheid.nl/jci1.3:c:BWBR0011453&hoofdstuk=2&Paragraaf=2.4&artikel=2.14"
  - label: "Artikel 2.4 Wet studiefinanciering 2000"
    grondslag: "http://standaarden.overheid.nl/owms/terms/WSF_art_2_4"
    link: "https://wetten.overheid.nl/jci1.3:c:BWBR0011453&hoofdstuk=2&Paragraaf=2.2&artikel=2.4"
  - label: "Artikel 2.8 Wet studiefinanciering 2000"
    grondslag: "http://standaarden.overheid.nl/owms/terms/WSF_art_2_8"
    link: "https://wetten.overheid.nl/jci1.3:c:BWBR0011453&hoofdstuk=2&Paragraaf=2.3&artikel=2.8"
  - label: "Artikel 36b Participatiewet"
    grondslag: "http://standaarden.overheid.nl/owms/terms/PW_art_36b"
    link: "https://wetten.overheid.nl/jci1.3:c:BWBR0015703&hoofdstuk=4&Paragraaf=4.1&artikel=36b"
Regeling.Authoriteit: "Steenbergen"
Regeling.Doelgroep: "particulier"
Regeling.Dev.Bronrij: 24168
Regeling.Dev.Relevante_UPLs:
  - "studiefinanciering"
  - "individuelestudietoeslag"
Regeling.Dev.Bestandsnaam: "individuelestudietoeslagaanvragen"
Regeling.Dev.Source_URL: "https://gemeentewinkel.gemeente-steenbergen.nl/producten/individuele_studietoeslag_aanvragen"
